Subject: SULTAN

From: Bob Ward <[email-masked]>
Date: Thu, 29 Feb 1996 18:47:03 -0600 (CST)

All-

I also have tried several times and from a variety of Internet connections to
reach the server at incases.  I get about 4K of the file and then get timed
out and disconnected. Hmmmmm.....

If anyone can get a copy of this spec, please upload it to vhdl.org so the
general others can also get it.  Sounds like a worthy thing to be aware of!!

All the best,
Bob Ward           [email-masked]